Magick::animationDelayImage Class Reference

`#include <STL.h>`

## Public Member Functions

| animationDelayImage (const size_t delay_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1249 of file STL.h.

## Constructor & Destructor Documentation

## animationDelayImage()

Magick::animationDelayImage::animationDelayImage | ( | const size_t | delay_ | ) |

Definition at line 1164 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::animationDelayImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1168 of file STL.cpp.

References Magick::Image::animationDelay().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp